/*
Ulmer Muenster Template
creation Date: 2019-01-29
Author: Sebastian Osinski
http://www.sebbi.net
*/

body, html{
	font-family: 'Roboto Condensed', sans-serif;
	width: 100%;
	margin: 0px;
	font-size: 16px;
	overflow-x: hidden;
}
.empty{
	font-family: 'PlayfairDisplay-Regular', sans-serif;
}
.empty{
	font-family: 'PlayfairDisplay-Bold', sans-serif;
}
*{
	margin: 0px;
	padding: 0px;
}
img{
	border: none;
}
a{
	color: inherit;
	text-decoration: none;
}
table{
	width: 100%;
	table-layout: fixed;
}
td{
	vertical-align: top;
	position: relative;
}
h1{
	font-size: 50px;
}
h2{
	line-height: 30px;
	font-size: 22px;
	font-weight: 300;
}
h3{
	font-size: 16px;
}
p,
#content-wrapper ul,
.lightboxcontent ul{
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 20px;
}
p.nomarg-top{
	margin-top: 0px;
}
p.nomarg{
	margin-top: 0px;
	margin-bottom: 0px;
}
.hidden{
	visibility: hidden;
}
.visible{
	visibility: visible;
}
.center{
	text-align: center;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}
p.bold{
	font-weight: bold;
}
p.larger,
.larger_p p,
span.larger{
	font-size: 18px;
	line-height: 25px;
}
.lightboxcontent li{
	margin-left: 20px;
}
.lightboxcontent h3{
	margin-top: 20px;
}



/* GLOBALS */
.main-container,
div.login,
ul.nav-stacked,
form#user-registration{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	position: relative;
}
.main-container.narrow{
	max-width: 1140px;
}
.cust_marg_l{
	margin-left: 30px;
}
.widepad{
	padding-top: 100px;
	padding-bottom: 100px;
}
.widepad_top{
	padding-top: 100px;
}
.widepad_bot{
	padding-bottom: 100px;
}
.lowpad{
	padding-bottom: 50px;
	padding-top: 50px;
}
.lowpad_top{
	padding-top: 50px;
}
.lowpad_bot{
	padding-bottom: 50px;
}
.cont-block{
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
}
.cont-block.nooverflow{
	overflow: hidden;
}
.cont-block.border_bottom{
	border-bottom: 1px solid;
}
.h_1{
	height: 620px;
}
.lightboxcontent{
	max-width: 800px;
}
.content-tworow > tbody > tr > td{
	width: 48.5%;
}
.content-tworow > tbody > tr > td.table-spacer{
	width: 3%;
}
.content-tworow.narrow > tbody > tr > td{
	width: 45%;
}
.content-tworow.narrow > tbody > tr > td.table-spacer{
	width: 5%;
}
.content-threerow > tbody > tr > td{
	width: 30%;
}
.content-threerow > tbody > tr > td.table-spacer{
	width: 5%;
}
.produkte_fiverow > tbody > tr > td{
	width: 19.92%;
}
.produkte_fiverow > tbody > tr > td.table-spacer{
	width: 0.1%;
}
.abs-threerow > tbody > tr > td{
	width: 33.3%;
}

.page-header{
	display: none;
}

img.cont-img{
	max-width: 100% !important;
}
.anchorlink{
	line-height: 0px;
	width: 0px;
	height: 0px;
	font-size: 0px;
}

/* INDEXES */
#menu-activator{
	z-index: 11;
}
#sidemenu-wrapper,
#topmenu-wrapper{
	z-index: 10;
}
.stickymenu,
.stickymenu_inner{
	z-index: 9;
}
#content-wrapper,
.cont-block{
	z-index: 2;
}



/* transitions */
#content-wrapper{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
a,
.contentbutton,
#senden,
.login-button,
.bracket, .bracket *{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

/* CONTENT */
#content-wrapper{
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
	margin-right: 0px;
	margin-left: auto;
}
.contentstyles a:hover,
.underlined_a a:hover{
	text-decoration: underline;
}

/* CONTENT SPECIFIC */
.contentspacer{
	display: block;
	position: relative;
	width: 100%;
	height: 60px;
}
.section_bg{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.section_bg.leftFixed{
	width: auto !important;
	height: 100% !important;
	transform: none;
	left: 0%;
	top: 0%;
}
.section_curtain{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,0.5);
}
.section_title,
.fixedimgwrap img{
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.section_title.leftFixed{
	left: 51%;
	width: 500px;
	transform: translate(0%, -50%);
}
.fixedimgwrap{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.fixedimgwrap.h_1{
	height: 350px;
}

.padded-cont{
	padding-left: 30px;
	padding-right: 30px;
}

.news_inline_icon{
	height: 55px;
	vertical-align: middle;
	float: left;
	margin-right: 20px;
}

.highlighted-line{
	margin-bottom: 1px;
}
.highlighted-line p{
	line-height: 30px;
	display: inline-block;
	padding-left: 30px;
	width: 200px;
	vertical-align: top;
}
.highlighted-line p.fullwidth{
	width: 100%;
}
.highlighted-line p.smal_1{
	 width: 120px;
}

.borderbox{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	border: 4px dotted;
}
.borderbox > div{
	padding: 30px;
}

.quote_title{
	font-size: 30px;
	line-height: 35px;
}
.quote_source{
	font-size: 20px;
	font-weight: bold;
}

.contentbutton,
#senden,
.login-button{
	display: block;
	font-weight: bold;
	width: 200px;
	line-height: 50px;
	text-align: center;
}
.contentbutton.margbot{
	margin-bottom: 5px;
}
.contentbutton:hover,
#senden:hover,
.login-button:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.login-button{
	cursor: pointer;
	border: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

.flexwrap{
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}

.stretch_wrapper{
	display: flex;
  justify-content: space-between;
}
.bracket{
  width: 240px;
  height: auto;
  margin-bottom: 60px;
	overflow: hidden;
}
.bracket_img_wrap{
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 240px;
}
.bracket_img_wrap.fortable{
	width: 250px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}
.img_holeoverlay{
	overflow: hidden;
	position: absolute;
	width: 80%;
	height: 80%;
	top: 10%;
	left: 10%;
	border-radius: 100%;
}
.bracket:hover .bracket_img{
	
}
.bracket_img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 120%;
}

ul.unstyled{
}

.audiocontrol{
	display: block;
	width: 100%;
}

#top_spacer{
	display: block;
	width: 100%;
	height: 0px;
	margin-top: 90px;
}


/* KALENDER */
.iccalendar{
	padding: 30px !important;
	background-color: white !important;
}
.ic-msg-no-event{
	display: none;
}
.ic-event-view{
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 1200px;
	position: relative;
}
.ic-event-view{
	max-width: 1140px;
}